{   
	"title": "Quiz interaktywny",	
		"background": {
			"file": "background.jpg"
		},
		"images": [

		{
			"file": "Notes(4).png",
			"alt": "grafika symbol",
			"width":250
		}
	]
		,
		"wordings": [ 
		{
			"text":"Przejdź tabulatorem dalej"
		}
	,
		{
			"text":"Na 7 jednakowych grządkach rośnie 49 marchewek. Ile marchewek rośnie na jednej grządce?"
		}
	,
		{
			"text":" : "
		}
	,
		{
			"text":" = "
		}

	],
		"exercise": {
			"type": "fill",
			"instructions": "Uzupełnij działanie. Wpisz w okienka brakujące liczby.",
			"feedback": {
				"success": {

					"sound": {
						"files": [
							"Brawo.mp3",
						"Brawo.ogg"
							]
					}
				},
				"tryAgain": {

					"sound": {

						"files": [
							"jeszcze raz.mp3",
						"jeszcze raz.ogg"
							]
					}
				},
				"fail": {

					"sound": {

						"files": [
							"jeszcze raz.mp3",
						"jeszcze raz.ogg"
							]
					}
				}
			},
			"ignoreCase": true,
			"answers": [
			{
				"text": "49",
				"points": 4
			},
			{
				"text": "7",
				"points": 4
			},
			{
				"text": "7",
				"points": 3
			}],
			"clearOnlyWrongAnswers": true,
			"points": 5
		}
}
